import request from '../utils/request';

// 往来公司
export function getPageByCondition(params) {
  return request({
    url: '/contactCompany/query/getPageByCondition',
    method: 'get',
    params: params
  })
}

// 新增/修改保存
export function saveContactCompany(data) {
  return request({
    url: '/contactCompany/api/save',
    method: 'post',
    data
  })
}

// 删除
export function goDelete(data) {
  return request({
    url: '/contactCompany/api/delete',
    method: 'post',
    data
  })
}

